Subject: RE: One more ?
From: "Holly Stevens" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 19 May 2006 15:59:38 -0600

Hey, my accounting person just told me that the check was
just sent out on the 17th. It was for the amount of: $1878.81  - I'm not
sure why
it took so long to get out!  :(

~~~~~~~~~~~~~~~~~~~ 
Holly Stevens 
Sorenson Communications 

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Friday, May 19, 2006 3:55 PM
To: Holly Stevens
Subject: Re: One more ?

If you would like Holly.  I can send out the invoices with your order
Monday.  I'll plan on it unless you tell me different.
Thanks,
Mike - LLPS

----- Original Message ----- 
From: Holly  <mailto:[email-masked]> Stevens 
To: Mike <mailto:[email-masked]>  
Sent: Friday, May 19, 2006 5:49 PM
Subject: RE: One more ?

that was for AZ please  ~ thanks   ;)
I will make sure the payment goes out to you ASAP. We might have to send
my accounting dept. a new invoice... I don't know why it hasn't been paid
yet. 
Would that be available? (an extra invoice)
Let me know

~~~~~~~~~~~~~~~~~~~ 
Holly Stevens 
Sorenson Communications 

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Friday, May 19, 2006 3:44 PM
To: Holly Stevens
Subject: One more ?

Hi Holly.
Sorry but I wasn't sure which state you wanted the 2 csets for.  When it
printed out it looks like it could be MI, NC, or AZ.  Please let me know.
Thanks again!
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] <mailto:[email-masked]>